# DefaultDisposableEffectResult

class DefaultDisposableEffectResult (onDispose: () -> Unit ) : <ERROR CLASS> ERROR CLASS: Symbol not found for DisposableEffectResult(source)

## Constructors

DefaultDisposableEffectResult
Link copied to clipboard
constructor(onDispose: () -> Unit )

## Types

Companion
Link copied to clipboard
object Companion

## Functions

dispose
Link copied to clipboard
open override fun dispose ()